SET IDENTITY_INSERT dbo.[KDVMUAFTANIM] On 
GO
IF NOT EXISTS(SELECT TOP 1 * FROM dbo.[KDVMUAFTANIM] where KODU= '555' )
INSERT INTO dbo.[KDVMUAFTANIM] ([ID], [KODU], [ACIKLAMA], [ORAN], [TIP]) VALUES (809, N'555', N'KDV Oran Kontrolüne Tabi Olmayan Satışlar', N'', 0)
GO
SET IDENTITY_INSERT dbo.[KDVMUAFTANIM] Off 
GO